<?xml version="1.0" encoding="UTF-8"?>
<extract_base_params_room>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Управление Федеральной службы государственной регистрации, кадастра и картографии по Московской области</organ_registr_rights>
      <date_formation>2021-11-17</date_formation>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2021-11-22</date_received_request>
    <date_receipt_request_reg_authority_rights>2021-12-28</date_receipt_request_reg_authority_rights>
  </details_request>
  <room_record>
    <record_info>
      <registration_date>2021-12-27T12:21:33+00:00</registration_date>
    </record_info>
    <object>
      <common_data>
        <cad_number>50:21:0090212:32340</cad_number>
        <quarter_cad_number>50:21:0090212</quarter_cad_number>
        <type>
          <code>002001003000</code>
          <value>room_record</value>
        </type>
      </common_data>
    </object>
    <cad_links>
      <parent_cad_number>
        <cad_number>50:21:0090212:32318</cad_number>
      </parent_cad_number>
    </cad_links>
    <params>
      <area>44.4</area>
      <purpose>
        <code>206002000000</code>
        <value>Жилое</value>
      </purpose>
      <type>
        <code>205001000000</code>
        <value>Квартира</value>
      </type>
      <common_property>false</common_property>
      <service>false</service>
    </params>
    <address_room>
      <address>
        <address_type>
          <code>01</code>
          <value>Установленный</value>
        </address_type>
        <address>
          <address_fias>
            <level_settlement>
              <okato>46407000226</okato>
              <kladr>50000025014005400</kladr>
              <oktmo>46707000326</oktmo>
              <postal_code>142702</postal_code>
              <region>
                <code>50</code>
                <value>Московская область</value>
              </region>
              <district>
                <type_district>г.о</type_district>
                <name_district>Ленинский</name_district>
              </district>
              <locality>
                <type_locality>д</type_locality>
                <name_locality>Суханово</name_locality>
              </locality>
            </level_settlement>
            <detailed_level>
              <street>
                <type_street>ул</type_street>
                <name_street>Парковая</name_street>
              </street>
              <level1>
                <type_level1>д</type_level1>
                <name_level1>1</name_level1>
              </level1>
              <level2>
                <type_level2>корп</type_level2>
                <name_level2>2</name_level2>
              </level2>
              <apartment>
                <type_apartment>кв</type_apartment>
                <name_apartment>2</name_apartment>
              </apartment>
            </detailed_level>
          </address_fias>
          <readable_address>142702, Московская область, г.о Ленинский, д Суханово, ул Парковая, д 1, корп 2, кв 2</readable_address>
        </address>
      </address>
    </address_room>
    <location_in_build>
      <level>
        <floor_type>
          <code>01</code>
          <value>Этаж</value>
        </floor_type>
        <floor>1</floor>
        <plans>
          <plan>
            <file_ref>
              <file_storage_path>
                <path>Other-2021-12-21-496920/f56c95fe-ef65-40fa-8921-70f11d393187/ZIP_ENTRY</path>
              </file_storage_path>
            </file_ref>
            <scale>1:200</scale>
          </plan>
        </plans>
      </level>
    </location_in_build>
    <special_notes>Сведения, необходимые для заполнения разделa: 2 - Сведения о зарегистрированных правах, отсутствуют.</special_notes>
  </room_record>
  <recipient_statement>Министерство жилищной политики Московской области</recipient_statement>
  <status>Сведения об объекте недвижимости имеют статус "актуальные"</status>
</extract_base_params_room>
